 <?php   
 if(get_theme_mod('team_area_disable') != 'on' ){?>
 	<?php 
	 	if( get_theme_mod('team_areaTpadding',true) ) {
	 		$team_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('team_areaTpadding')).';';
	 	}
	 	if( get_theme_mod('team_areaBpadding',true) ) {
	 		$team_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('team_areaBpadding')).';';
	 	}
 	
 	?>

 <div  class="team-area" id="team" style="<?php echo esc_attr($team_areaTpadding); ?>" "<?php echo esc_attr($team_areaBpadding); ?>">
	<?php			
		$teamsubtitle = get_theme_mod('teamsubtitle', 'It Support For Business');
		$team_title = get_theme_mod('team_title_title', 'Expert Teachers');

		$teambtn_text = get_theme_mod('teambtn_text', 'View All Service');
		$teambtnlink = get_theme_mod('teambtnlink', '#');
	?>

	<div class="container">
		<div class="row mr-0 ">
			<div class="col-md-8 col-lg-9">
				<?php if($team_title || $teamsubtitle){ ?>	
				<div class="section-title">
					<h1><?php echo ($teamsubtitle);  ?></h1>
					<h2><?php echo ($team_title);  ?></h2>		
				</div>
				<?php }?>
			</div>
			<div class="col-md-4 col-lg-3">
				<div class="team-btn">
					<?php if($teambtn_text ){ ?>	
					<a href="<?php echo ($teambtnlink);  ?>">
						<?php echo ($teambtn_text);  ?><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 32 32" xml:space="preserve"><style></style><path d="M7 28a.999.999 0 0 1-1-1V5a1 1 0 0 1 1.521-.854l18 11a1.001 1.001 0 0 1 0 1.708l-18 11A1 1 0 0 1 7 28zM8 6.783v18.434L23.082 16 8 6.783z"/></svg>
							<div class="stars_an">
					    		<div class="starsinn"></div>
							</div>
					</a>
					<?php }?>
				</div>
			</div>
		</div> 
	</div>
 
 	<div class="container">
	 	<div class="teambx ">
	 		<div class="row m-0">	
	 			<?php 
	 				$showStatic = true;
	 				$cols = get_theme_mod('team_area_npp_count', 3);
	 				$cols++;
	 				switch($cols){
	 					case 1:
						$colCls = 'col-lg-12 col-md-12 col-sm-12';
						break;
						case 2:	
						$colCls = 'col-lg-6 col-md-6 col-sm-6';
						break;
						case 3:
						case 5:
						case 6:
						case 9:
						case 11:
						case 13:
						case 15:
						$colCls = 'col-lg-3 col-md-6 col-sm-6';
						break;
						default: 
						$colCls = 'col-lg-3 col-md-6 col-sm-6';
						break;
	 				}
	 				for( $i = 1; $i <= $cols; $i++ ){
	 					$team_area_page_id = get_theme_mod('team_area_page'.$i); 
	 					$team_area_page_icon = get_theme_mod('team_area_page_icon'.$i);
	 					if($team_area_page_id){
	 						$showStatic = false;
	 						echo teamShortCode($team_area_page_id, $isCustomizer=true, $i);
	 					}
	 				}
	 				if($showStatic === true){
	 					for( $i = 1; $i <= $cols; $i++ ){ ?> 
				<div class="<?php echo $colCls;?> single-team"> 
						<!-- <div class="item single-team"> -->
					<div class="our-team ">
						<div class="single-team-img">
							<img src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />		
							<div class="team-text">
								<h4 class="inner-area-title " data-wow-duration="0.1ms">Jullia Siger </h4>
								<div class=" team-designation" data-wow-duration="0.1ms">Web Designer</div>
								<div class="team-social-icon">
                                    <a target="_blank" href="http://facebook.com" data-wow-duration="1s"><i class="fa fa-facebook"></i></a>
                                    <a target="_blank" href="http://twitter.com" data-wow-duration="2s"><i class="fa-brands fa-x-twitter"></i></a>
                                    <a target="_blank" href="http://instagram.com" data-wow-duration="3s"><i class="fa fa-instagram"></i></a>
                                    <a target="_blank" href="https://in.pinterest.com/" data-wow-duration="4s"><i class="fa fa-pinterest-p"></i></a>
                                    <!-- <a target="_blank" href="http://linkedin.com" class="wow fadeInDown" data-wow-duration="5s"><i class="fa fa-linkedin"></i></a> -->
                                    <div class="clearfix"></div>
                                </div> 
							</div>
								
							
						</div>
						<div class="clearfix"></div>
					</div>
				</div>  
					<?php 
					}
				} ?>
			</div>
	 	</div>
 	</div>	
</div>

<?php }
